libc6 binary package in Ubuntu Yakkety i386

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety i386 updates main libs Required 2.24-3ubuntu2.2
  • Removed from disk on 2018-01-23.
  • Removal requested on 2018-01-23.
  • Published on 2017-06-19
  • Copied from ubuntu yakkety-release i386 in Private PPA for Ubuntu Security Team
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety i386 security main libs Required 2.24-3ubuntu2.2
  • Removed from disk on 2018-01-23.
  • Removal requested on 2018-01-23.
  • Published on 2017-06-19
  • Copied from ubuntu yakkety-release i386 in Private PPA for Ubuntu Security Team
  2017-06-19 17:46:01 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2017-06-20.
  • Superseded on 2017-06-19 by i386 build of glibc 2.24-3ubuntu2.2 in ubuntu yakkety RELEASE
  • Published on 2016-12-10
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-10 12:58:44 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 90% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-11.
  • Superseded on 2016-12-10 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-10
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-10 07:28:49 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 80% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-11.
  • Superseded on 2016-12-10 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-10
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-10 01:03:52 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 70% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-11.
  • Superseded on 2016-12-10 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-09
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-09 18:58:45 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 60% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-10.
  • Superseded on 2016-12-09 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-09
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-09 13:08:52 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 50% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-10.
  • Superseded on 2016-12-09 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-09
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-09 07:18:53 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 40% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-10.
  • Superseded on 2016-12-09 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-09
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-09 01:04:09 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 30% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-10.
  • Superseded on 2016-12-09 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-08
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-08 19:03:59 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 20% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-09.
  • Superseded on 2016-12-08 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-08
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2016-12-08 13:08:54 UTC Superseded Ubuntu Yakkety i386 updates main libs Required 10% of users 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-09.
  • Superseded on 2016-12-08 by i386 build of glibc 2.24-3ubuntu2 in ubuntu yakkety PROPOSED
  • Published on 2016-12-08
  • Copied from ubuntu yakkety-proposed i386 in Primary Archive for Ubuntu
  2017-06-20 18:10:11 UTC Deleted Ubuntu Yakkety i386 proposed main libs Required 2.24-3ubuntu2
  • Removed from disk on 2017-06-20.
  • Removal requested on 2016-12-08.
  • Deleted on 2016-12-08 by Steve Langasek

    moved to -updates

  • Published on 2016-11-16
  2018-01-23 00:52:03 UTC Obsolete Ubuntu Yakkety i386 release main libs Required 2.24-3ubuntu1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2018-01-23.
  • Published on 2016-10-06
  • Copied from ubuntu yakkety-release i386 in Staging PPA (adconrad)
  2018-01-23 06:10:09 UTC Deleted Ubuntu Yakkety i386 proposed main libs Required 2.24-3ubuntu1
  • Removed from disk on 2018-01-23.
  • Removal requested on 2016-10-06.
  • Deleted on 2016-10-06 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-10-06
  • Copied from ubuntu yakkety-release i386 in Staging PPA (adconrad)
  2016-10-06 20:34:29 UTC Superseded Ubuntu Yakkety i386 release main libs Required 2.24-0ubuntu1
  • Removed from disk on 2016-10-08.
  • Removal requested on 2016-10-07.
  • Superseded on 2016-10-06 by i386 build of glibc 2.24-3ubuntu1 in ubuntu yakkety RELEASE
  • Published on 2016-08-19
  • Copied from ubuntu yakkety-release i386 in Staging PPA (adconrad)
  2016-10-08 00:10:11 UTC Deleted Ubuntu Yakkety i386 proposed main libs Required 2.24-0ubuntu1
  • Removed from disk on 2016-10-08.
  • Removal requested on 2016-08-19.
  • Deleted on 2016-08-19 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-08-11
  • Copied from ubuntu yakkety-release i386 in Staging PPA (adconrad)
  2016-08-19 17:18:36 UTC Superseded Ubuntu Yakkety i386 release main libs Required 2.23-1ubuntu1
  • Removed from disk on 2016-08-20.
  • Removal requested on 2016-08-20.
  • Superseded on 2016-08-19 by i386 build of glibc 2.24-0ubuntu1 in ubuntu yakkety RELEASE
  • Published on 2016-07-11
  • Copied from ubuntu yakkety-release i386 in Staging PPA (adconrad)
  2016-08-20 18:10:12 UTC Deleted Ubuntu Yakkety i386 proposed main libs Required 2.23-1ubuntu1
  • Removed from disk on 2016-08-20.
  • Removal requested on 2016-07-11.
  • Deleted on 2016-07-11 by Ubuntu Archive Robot

    moved to release

  • Published on 2016-07-07
  • Copied from ubuntu yakkety-release i386 in Staging PPA (adconrad)
  2016-07-11 09:07:57 UTC Superseded Ubuntu Yakkety i386 release main libs Required 2.23-0ubuntu3
  • Removal requested on 2016-07-12.
  • Superseded on 2016-07-11 by i386 build of glibc 2.23-1ubuntu1 in ubuntu yakkety RELEASE
  • Published on 2016-04-22
  • Copied from ubuntu xenial-proposed i386 in Primary Archive for Ubuntu